body {
	margin: 0px;
	padding: 0px;
	background-color: #191919;
}

img {
	border: 0px;
}

a {
	border: 0px;
	outline: none;
}

img.png, div.png {
	behavior: url('estilos/pngbehavior.htc');
}

#web {
	margin-left: auto;
	margin-right: auto;
	background-image: url(../imagenes/fundacion-queso-cabrales-fondo.gif);
	background-repeat: repeat-x;
}


#contenido {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#logo {
	text-align: right;
}

.menu {
	margin-left: 335px;
	padding-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #e3d31c;
}

.menu a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.menu a:hover {
	color: #e3d31c;
}

.menu li {
	list-style-type: none;
	display: inline;
	margin-left: 12px;
}

#pie_izquierda {
	width: 380px;
	margin-left: 14px;
	padding-bottom: 30px;
	margin-top: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
	float: left;
}

#pie_izquierda a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #c9c9c9;
}

#pie_izquierda a:hover {
	text-decoration: underline;
	color: #fff;
}

#pie_derecha {
	width: 480px;
	float: left;
}

#pie_derecha li {
	float: left;
	margin-right: 15px;
	list-style-type: none;
}

#texto {
	width: 880px;
	padding-left: 20px;
	margin-top: 410px;
	padding-bottom: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;	
	text-decoration: none;
	color: #999;
	text-align: justify;
	border-bottom: solid grey 1px;
}

h1 {
	color: #c9c9c9;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #e3d31c;
}

.texto {
	margin-left: 50px;
	margin-right: 50px;
}

h2 {
	color: #c9c9c9;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #e3d31c;
	margin-left: 20px;
}

#submenu {
	margin-left: 47px;
	float: left;
	margin-bottom: 30px;
	width: 870px;
}

#submenu a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #efefef;
	text-decoration: none;	
}

.formulario_texto {
	border: 1px solid #a4a4a4;
	font-family: Arial;
	font-size: 10px;
	color: #efefef;
	background-color: #efefef;
}

.formulario {
	border: 1px solid #a4a4a4;
	font-family: Arial;
	font-size: 10px;
	color: #555;
	width: 250px;
	padding-left: 3px;
	background-color: #e8e4d8;
}

.formulario_boton {
	margin-right: 30px;
	border: 0px;
	width: 48px;
	background-color: #e8e4d8;
	border: 1px solid #a4a4a4;
	font-family: Arial;
	font-size: 10px;
	color: #555;
}

.formulario_boton_aceptar {
	margin-right: 10px;
	border: 1px;
	width: 53px;
	background-color: #e8e4d8;
	border: 1px solid #a4a4a4;
	font-family: Arial;
	font-size: 10px;
	color: #555;
}

.clase {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #efefef;
	font-size: 20px;
	text-align: left;
}

#map {
	margin-left: 50px;
	width: 500px;
	height: 300px;
}

#texto li a {
	text-decoration: none;
	font-weight: bold;
	color: #999;	
}

#texto li a:hover {
	text-decoration: underline;
}

#galeria {
	width: 800px;
	margin-left: 50px;	
}

.miniaturas {
	margin-left: 12px;
	margin-bottom: 12px;
}
